
#stacks_in_248 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_264 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_264 .theDivider1,
#simpleDivider_stacks_in_264 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_264 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_264.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_264.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_264 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_264.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_264.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_264.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_264.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_273 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_273 .theDivider1,
#simpleDivider_stacks_in_273 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_273 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_273.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_273.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_273 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_273.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_273.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_273.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_273.bgImageOn .theDivider1 img {
	display: block;
}

